{% extends 'base.html.twig' %}

{% block title %}Enfermeria Guardia{% endblock %}

{% block body %}
    <h1>Nuevo item en Hoja de Enfermería de Guardia</h1>
    {{ include('enfermeria_guardia/_form.html.twig') }}
{% endblock %}

{% block javascripts %}
{{parent()}}
<script src="{{asset('js/enfermeriaGuardia.js')}}"></script>
{% endblock %}
